---

#! jobs/kernel-selftests-bm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
kernel-selftests:
  group: net
job_origin: kernel-selftests-bm.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-csl-d01
tbox_group: lkp-csl-d01
submit_id: 656364030b9a93e0533310e9
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20220629.cgz-e706cea62528-20231126-57427-1ks447f-8.yaml"
id: 6840fad9cc7a2d694965bad62e20cb941edf6442
queuer_version: "/lkp/xsang/.src-20231125-102738"

#! /db/releases/20231114210544/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20231114210544/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20231114210544/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20231114210544/lkp-src/include/queue/cyclic
commit: e706cea62528a99bf2a6ea5e420b9726540dde39

#! /db/releases/20231114210544/lkp-src/include/testbox/lkp-csl-d01
netconsole_port: 6685
ucode: '0x5003604'

#! /db/releases/20231114210544/lkp-src/include/kernel-selftests
need_kernel_version:
need_kconfig:
- PACKET: y
- USER_NS: y
- BPF_SYSCALL: y
- TEST_BPF: m
- NUMA: y
- NET_VRF: y
- NET_L3_MASTER_DEV: y
- IPV6: y
- IPV6_MULTIPLE_TABLES: y
- VETH
- NET_IPVTI: m
- IPV6_VTI: m
- DUMMY
- BRIDGE
- VLAN_8021Q: y
- VXLAN
- IFB
- NETFILTER: y
- NETFILTER_ADVANCED: y
- NF_CONNTRACK: m
- NF_NAT: m
- IP6_NF_IPTABLES: m
- IP_NF_IPTABLES: m
- IP6_NF_NAT: m
- IP_NF_NAT: m
- NF_TABLES: m
- NF_TABLES_IPV6: y
- NF_TABLES_IPV4: y
- NFT_CHAIN_NAT_IPV6: m
- NFT_TPROXY: m
- NFT_COUNTER: m
- NFT_CHAIN_NAT_IPV4: m
- NET_SCH_FQ: m
- NET_SCH_ETF: m
- NET_SCH_NETEM: y
- TEST_BLACKHOLE_DEV: m
- KALLSYMS: y
- BAREUDP: m
- MPLS_ROUTING: m
- MPLS_IPTUNNEL: m
- NET_SCH_INGRESS: y
- NET_CLS_FLOWER: m
- NET_ACT_TUNNEL_KEY: m
- NET_ACT_MIRRED: m
- CRYPTO_SM4: y
- CRYPTO_SM4_GENERIC: y
- NET_DROP_MONITOR
- TRACEPOINTS: y
- AMT: m
- IPV6_IOAM6_LWTUNNEL: y
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-bpf
enqueue_time: 2023-11-26 23:28:03.171634140 +08:00
_id: 656364070b9a93e0533310f1
_rt: "/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39"
compiler: gcc-12
head_commit: 37ecfc5e10a5e7a05532c3f7f5c88fec8794f0ac
base_commit: b85ea95d086471afb4ad062012a4d73cd328fa86
branch: linux-review/Kunwu-Chan/net-sched-Fix-an-endian-bug-in-tcf_proto_create/20231117-173323

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20231124-113005"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39/vmlinuz-6.7.0-rc1-00187-ge706cea62528
- branch=linux-review/Kunwu-Chan/net-sched-Fix-an-endian-bug-in-tcf_proto_create/20231117-173323
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20220629.cgz-e706cea62528-20231126-57427-1ks447f-8.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-bpf
- commit=e706cea62528a99bf2a6ea5e420b9726540dde39
- nmi_watchdog=0
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/kernel-selftests_20230329.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/kernel-selftests-x86_64-60acb023-1_20230329.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20231120120858/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-net-debian-12-x86_64-20220629.cgz-e706cea62528-20231126-57427-1ks447f-8.cgz"
last_kernel: 6.7.0-rc1-00186-g18de1e517ed3
acpi_rsdp: '0x000f05b0'

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20231122101355/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39/vmlinuz-6.7.0-rc1-00187-ge706cea62528"
result_root: "/result/kernel-selftests/net/lkp-csl-d01/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-bpf/gcc-12/e706cea62528a99bf2a6ea5e420b9726540dde39/0"

#! /cephfs/db/releases/20231124112707/lkp-src/include/site/inn
dequeue_time: 2023-11-27 02:14:09.877469370 +08:00
job_state: finished
loadavg: 0.98 0.75 0.57 1/465 40961
start_time: '1701022563'
end_time: '1701023359'
version: "/lkp/lkp/.src-20231124-113147:6181bb86da30:0628da41764a"
